ES | EN

📄 MIPYME Documents

Get MIPYME document

POST
Endpoint URL https://api-billing.koywe.com/V1/mipyme_get_document
Requires authentication
Retrieves a MIPYME document using certificate and document information.

Authentication

Send header Authorization: Bearer <token> (obtained from POST /auth) for protected endpoints.

Parameters

No parameters.

Request body — fields

FieldTypeRequiredDescription
certificate_pfx_base64string (base64)Always requiredBase64 encoded PFX certificate
certificate_passwordstringAlways requiredCertificate password
tax_id_codestringAlways requiredCompany RUT (format: 12345678-9)
document_type_taxbureaustringAlways requiredDocument type according to SII
document_numberstringAlways requiredDocument folio number

Request body — JSON example

{
    "certificate_pfx_base64": "string",
    "certificate_password": "string",
    "tax_id_code": "string",
    "document_type_taxbureau": "string",
    "document_number": "string"
}

Responses

Response with document XML or error status